I'm trying to deal w/bm36sp2a proxy problems by using proxy.nlm from
BM37fp4c (as I have seen suggested in this forum). Per Craig's patch
list notes for bm36, in addition to using proxy.nlm from that patch,it
is also noted to replace authchk.nlm. Having done both, proxy.nlm will
not load (shows [UNRESOLVED]). What have I missed and/or am doing wrong?